Mako 1.1.0-GCCcore-8.3.0

There is a newer version of Mako

A super-fast templating language that borrows the best ideas from the existing templating languages

Accessing Mako 1.1.0-GCCcore-8.3.0

To load the module for Mako 1.1.0-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load Mako/1.1.0-GCCcore-8.3.0

BEAR Apps Version

2019a

More Information

For more information visit the Mako website.

Dependencies

This version of Mako has a direct dependency on: GCCcore/8.3.0 Python/2.7.16-GCCcore-8.3.0 Python/3.7.4-GCCcore-8.3.0

This version of Mako is compatible with multiple vesions of Python. At any time, only one of the versions of Python can be active and the desired version of Python should be loaded before loading this version of Mako.

Required By

This version of Mako is a direct dependent of: BEAR-Python-DataScience/2019b-fosscuda-2019b-Python-3.7.4 BEAR-Python-DataScience/2019b-fosscuda-2019b-Python-3.7.4-ppc64le BEAR-Python-DataScience/2019b-foss-2019b-Python-3.7.4 libgpuarray/0.7.6-fosscuda-2019b-Python-3.7.4

Other Versions

These versions of Mako are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 18th December 2019